jazyk=sloven\u0161tina

nazev=Neku\u0159\u00E1k.net
popis=Datab\u00E1ze neku\u0159\u00E1ck\u00FDch restaurac\u00ED.
licence=\u00A9 2010 nekurak.net. Licence: Affero GPL.

uvod=\u00DAvod
registrovatSe=Registrovat sa
prihlasitSe=P\u0159ihl\u00E1sit sa
odhlasitSe=Odhl\u00E1sit sa
pridatPodnik=P\u0159idat podnik
prihlasenyUzivatel=P\u0159ihl\u00E1\u0161en\u00FD u\u017Eivatel

prepinaniJazyku.cestina=\u010De\u0161tina
prepinaniJazyku.cestina.tip=p\u0159epnout na \u010De\u0161tinu
prepinaniJazyku.slovenstina=sloven\u0161tina
prepinaniJazyku.slovenstina.tip=str\u00E1nka ji\u017E je ve sloven\u0161tin\u011B
prepinaniJazyku.anglictina=angli\u010Dtina
prepinaniJazyku.anglictina.tip=p\u0159epnout na angli\u010Dtinu

chybovaStranka.404.nazev=404 Str\u00E1nka nenalezena
chybovaStranka.404.popis=Takovou str\u00E1nku tu bohu\u017Eel nem\u00E1me.
chybovaStranka.500.nazev=500 Intern\u00ED chyba serveru
chybovaStranka.500.popis=N\u011Bco se bohu\u017Eel nepovedlo.

uvod.naposledyPridanePodniky=Naposledy p\u0159idan\u00E9 podniky
uvod.www=www str\u00E1nka
uvod.adresa=Adresa


prihlaseni.odhlaseniUspesne=Odhl\u00E1\u0161en\u00ED prob\u011Bhlo \u00FAsp\u011B\u0161n\u011B.
prihlaseni.nadpis=P\u0159ihl\u00E1\u0161en\u00ED
prihlaseni.zadejte=Zadejte jm\u00E9no a heslo.
prihlaseni.chyba=Nespr\u00E1vn\u00E9 jm\u00E9no nebo heslo, zkuste to pros\u00EDm znovu.
prihlaseni.jmeno=Jm\u00E9no
prihlaseni.heslo=Heslo
prihlaseni.tlacitko=P\u0159ihl\u00E1sit se

pridatPodnik.nadpis=P\u0159id\u00E1n\u00ED nov\u00E9ho podniku
pridatPodnik.bylPridan=Podnik byl \u00FAsp\u011B\u0161n\u011B p\u0159id\u00E1n.
pridatPodnik.tlacitko=P\u0159idat podnik

dto.podnik.nazev=N\u00E1zev
dto.podnik.popis=Popis
dto.podnik.url=URL
dto.podnik.url.tip=www str\u00E1nka
dto.podnik.datum=Datum
dto.podnik.ulice=Ulice
dto.podnik.cisloPopisne=\u010D.p.
dto.podnik.cisloPopisne.tip=\u010D\u00EDslo popisn\u00E9
dto.podnik.mesto=M\u011Bsto
